This site requires JavaScript to be enabled
Welcome|
Recent searches
IE BUMPER
KB0012165

Browser Support

Number of views : 2
Article Number : KB0012165
Published on : 2019-02-11
Last modified : 2019-02-11 19:18:16
Knowledge Base : IT Public Self Help

Atlassian recommends using the latest production-level versions of these browsers: Firefox, Safari, Internet Explorer, and Chrome. Newer browser versions tend to perform better and have fewer bugs. However, enabling "compatibility mode" in Internet Explorer 9 may resolve problems you encounter while using wikis in that browser. Refer to “Supported Platforms” on Atlassian’s site for details.

 

 

 

Thank You! Your feedback has been submitted.

Feedback